Subject: Надеюсь, мы не ошиблись, направив это письмо именно Вам!

From: "OW" <[email-masked]>
Date: Sat, 18 Nov 2000 03:15:51 +0300

Если  Вас  НЕ  интересует  здоровая,  счастливая  жизнь в экологически
чистом  месте,  если  Вас  НЕ  радует  общение с природой и творениями
человеческого духа, если Вам не интересны загадки прошлого и будущего,
это  сообщение попало к Вам по ошибке. Если в Интернете Вас интересует
только  "секс,  анекдоты  и  халява",  сотрите  это письмо не читая и,
пожалуйста, извините за беспокойство.

Если  Вы все-таки читаете дальше, возможно, Вы захотите ознакомиться с
недавно открывшимся порталом www.ovum.ru.

Ovum.ru  -  портал  экологичного  образа  жизни, связанного с духовным
ростом,  познанием  себя,  осознанием своей связи с природой и со всем
миром,  с ценностями семьи и экологии. Заходите на www.ovum.ru - может
быть, это именно то, что Вам нужно сейчас. Может быть - это судьба?